Index: src/Jobs/ChargeSmearer.cpp
===================================================================
--- src/Jobs/ChargeSmearer.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/ChargeSmearer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "ChargeSmearer.hpp"
Index: src/Jobs/InterfaceVMGDebugGridJob.cpp
===================================================================
--- src/Jobs/InterfaceVMGDebugGridJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/InterfaceVMGDebugGridJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -45,5 +45,5 @@
 #include "InterfaceVMGDebugGridJob.hpp"
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <cmath>
Index: src/Jobs/InterfaceVMGJob.cpp
===================================================================
--- src/Jobs/InterfaceVMGJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/InterfaceVMGJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -49,5 +49,5 @@
 #include "InterfaceVMGJob.hpp"
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <cmath>
Index: src/Jobs/JobMarket/FragmentJob.cpp
===================================================================
--- src/Jobs/JobMarket/FragmentJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/JobMarket/FragmentJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #ifdef HAVE_JOBMARKET
Index: src/Jobs/JobMarket/FragmentResult.cpp
===================================================================
--- src/Jobs/JobMarket/FragmentResult.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/JobMarket/FragmentResult.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #ifdef HAVE_JOBMARKET
Index: src/Jobs/JobMarket/JobId.cpp
===================================================================
--- src/Jobs/JobMarket/JobId.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/JobMarket/JobId.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #ifdef HAVE_JOBMARKET
Index: src/Jobs/JobMarket/SystemCommandJob.cpp
===================================================================
--- src/Jobs/JobMarket/SystemCommandJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/JobMarket/SystemCommandJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -38,5 +38,5 @@
 #include <boost/iostreams/stream.hpp>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 // include headers that implement a archive in simple text format
Index: src/Jobs/MPQCCommandJob.cpp
===================================================================
--- src/Jobs/MPQCCommandJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/MPQCCommandJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 // include headers that implement a archive in simple text format
Index: src/Jobs/MPQCJob.cpp
===================================================================
--- src/Jobs/MPQCJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/MPQCJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -40,5 +40,5 @@
 #include <boost/archive/text_iarchive.hpp>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "MPQCJob.hpp"
Index: src/Jobs/VMGDebugGridJob.cpp
===================================================================
--- src/Jobs/VMGDebugGridJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/VMGDebugGridJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -76,5 +76,5 @@
 #include "solver/solver_regular.hpp"
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Jobs/VMGDebugGridJob.hpp"
Index: src/Jobs/VMGJob.cpp
===================================================================
--- src/Jobs/VMGJob.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/VMGJob.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -72,5 +72,5 @@
 #include "units/particle/comm_mpi_particle.hpp"
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Jobs/VMGJob.hpp"
Index: src/Jobs/WindowGrid_converter.cpp
===================================================================
--- src/Jobs/WindowGrid_converter.cpp	(revision ef7b4bd34cae9baf8521ac40113f8ef65f68eeda)
+++ src/Jobs/WindowGrid_converter.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -40,5 +40,5 @@
 #include "WindowGrid_converter.hpp"
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include <iostream>
